---
rougail:                                # Rougail
  var1:                                 # A suffix variable
    - val1
    - val2
  dynval1:
    var:                                # A dynamic variable
      - val1
  dynval2:
    var:                                # A dynamic variable
      - val2
  var3:                                 # A variable calculated
    - val1
